<?xml version="1.0" encoding="utf-16"?>
<AdvTools>
	<!-- Windows sytem type
		WindowNT
		Window9x
		WindowMe
		Window2000
		Window2000Later
		
		Window2000LaterEx
		WindowsVista
		WindowXP
		WindowXPLater
		WindowXPSP2Later
		
		IE7Later
		Window2003Later
		Window2003
		WindowsVistaSp1Later
		
		Windows7
		Windows7Later
		Win64
		Windows2008
		Windows8
		
		example: ExcludeSystem="Window2000; Window2003; Windows7+Win64;"		
	 -->
	 <!--
		Advance tools ID range: [30000, 39999]
	 -->
	 <!--
		if ToolsInfo->AppPath is "AutoFind" ,then the 
		ToolsInfo->StartDir will auto add the prefix with AppPath exlude file name
	 -->
	 <!--
		viewMode
		1.Default="0": single mode, old mode
		2.Default="1": simple module, new mode
	 -->
	 <!--
	    DisableShowInst, 0: default enable show install progress checkbox, 1: default disable show install progress checkbox
		ShowInst, 0: default do not show install progress , 1: default show install progress
		PromptUserInst: 0: do not prompt, but install diretly, 1: prompt user
	 -->
	 
  <CommonInfo XmlVer="8.8.0.1001"/>
  <ToolsList>
	<ViewMode 
		Default="1"
	/>
	<GroupInfo 
		id="1"
		Type="ComputerOptimization"
		Name="[.]fsize=-15;bold=true;[/.]新功能推荐"
		New="1"	
	/>

<GroupInfo 
		id="2"
		Type="360SafeProduction"
		Name="[.]fsize=-15;bold=true;[/.]热度推荐"		
		New="0"		
	/>	

	<GroupInfo 
		id="3"
		Type="360SafeProduction"
		Name="[.]fsize=-15;bold=true;[/.]电脑优化"
		New="0"			
	/>

<GroupInfo 
		id="4"
		Type="360SafeProduction"
		Name="[.]fsize=-15;bold=true;[/.]网络优化"
		New="0"	
	/>	
<GroupInfo 
		id="5"
		Type="360SafeProduction"
		Name="[.]fsize=-15;bold=true;[/.]硬件检测"
		New="0"
	/>	
<GroupInfo 
		id="6"
		Type="360SafeProduction"
		Name="[.]fsize=-15;bold=true;[/.]360安全产品"
		New="0"
	/>	
   
  </ToolsList>
  
  <UIConfig>
	<Picture>
		<PicItem Name="TitleBK" Type="png" Path="AdvTools\AdvanceTools_titleBK.png" Used="1"/>
		<PicItem Name="PicViewSimple" Type="png" Path="AdvTools\AdvanceTools_ViewSimple.png" Used="1"/>
		<PicItem Name="PicViewClassic" Type="png" Path="AdvTools\AdvanceTools_ViewClassic.png" Used="1"/>
		<PicItem Name="PicIntroYellowStar" Type="png" Path="AdvTools\AdvanceTools_YellowStar.png" Used="1"/>
		<PicItem Name="PicIntroGrayStar" Type="png" Path="AdvTools\AdvanceTools_GrayStar.png" Used="1"/>
		<PicItem Name="PicDownProgressB" Type="png" Path="AdvTools\AdvanceTools_DownProgressB.png" Used="1"/>
		<PicItem Name="PicDownProgressF" Type="png" Path="AdvTools\AdvanceTools_DownProgressF.png" Used="1"/>
		<PicItem Name="PicDownClose" Type="png" Path="AdvTools\AdvanceTools_DownClose.png" Used="1"/>
		<PicItem Name="PicDownProgressB1" Type="png" Path="AdvTools\AdvanceTools_DownProgressB1.png" Used="1"/>
		<PicItem Name="PicDownProgressF1" Type="png" Path="AdvTools\AdvanceTools_DownProgressF1.png" Used="1"/>
		<PicItem Name="PicDownClose1" Type="png" Path="AdvTools\AdvanceTools_DownClose1.png" Used="1"/>
		<PicItem Name="PicIconShadow" Type="png" Path="AdvTools\AdvanceTools_IconShadow.png" Used="1"/>
		<PicItem Name="PicHorLine" Type="png" Path="AdvTools\hor_line.png" Used="1"/>
	</Picture>
	
    <Text>
	  <TextItem Name="WinCaption" Type="string" Value="360功能大全" Used="1"/>		  
      <TextItem Name="Title" Type="string" Value="[.]fsize=-12;bold=false;[/.]提供了多种实用工具，有针对性的帮您解决电脑问题，提高电脑速度！" Used="1" />
	  <TextItem Name="TextViewSimple" Type="string" Value="[.]color=rgb(0, 128, 0);underline=false;[/.]切换到经典视图" Used="1"/>
	  <TextItem Name="TextViewClassic" Type="string" Value="[.]color=rgb(0, 128, 0);underline=false;[/.]切换到清新视图" Used="1"/>	  
	  <TextItem Name="NoInstalled" Type="string" Value="[.]fsize=-15;bold=true;color=rgb(217,94,34);[/.]未安装" Used="1"/>	
	  <TextItem Name="UserGrade" Type="string" Value="总评分:  [.]fsize=-18;bold=true;color=rgb(217,94,34);[/.]" Used="1"/>	
	  <TextItem Name="ShowInstProgress" Type="string" Value="[.]fsize=-12;bold=false;[/.] 显示安装过程" Used="1"/>	
	  <TextItem Name="Install" Type="string" Value="[.]fsize=-12;bold=false;[/.]安装" Used="1"/>
	  <TextItem Name="Initializing" Type="string" Value="[.]fsize=-12;bold=false;[/.]正在加载..." Used="1"/>
	  <TextItem Name="Intalling" Type="string" Value="[.]fsize=-12;bold=false;[/.]正在安装..." Used="1"/>
	  <TextItem Name="PromptRetry" Type="formatstring" Value="[.]fsize=-12;bold=false;[/.]&quot;%s&quot;加载失败,建议您重试！\n如果重试仍然失败，请检查您的网络或到[.]fsize=-12;bold=false;color=rgb(0,144,0);hovercolor=rgb(0,144,0);link=http://bbs.360.cn/3229787.html;[/.]论坛反馈[.]fsize=-12;bold=false;[/.]。" Used="1"/>
	  <TextItem Name="Retry" Type="string" Value="[.]fsize=-12;bold=false;[/.]重试" Used="1"/>
	  <TextItem Name="Close" Type="string" Value="[.]fsize=-12;bold=false;[/.]关闭" Used="1"/>	  
    </Text>
    <Color>
      <ColorItem Name="HighLightBK" R="239" G="250" B="250" Used="1" />
      <ColorItem Name="HighLightText" R="0" G="0" B="0" Used="1" />
    </Color>
  </UIConfig>
</AdvTools>